local fn = _gn(0x3b90238)
--- See [GET_TIMECYCLE_VAR_COUNT](#\_0x838B34D8).
-- @param varIndex The index of variable.
-- @return The default value of a timecycle variable.
function Global.GetTimecycleVarDefaultValueByIndex(varIndex)
	return fn(varIndex, _rf)
end
